* {margin:0;padding:0;}


.logo{
	height:90px;
	width:210px;
	border:0px;
}

a:link, a:visited{
	border:0px;
	cursor:default;
	text-decoration:none;
	color:black;
}

a:hover, a:active{
	border:0px;
	cursor:default;
	text-decoration:none;
	color:grey;
}


a.linke:link, a.linke:visited{
	text-decoration:none;
	color:#f9e2e7;
	font-size:15px;
	cursor:default;
	font-weight:;
	letter-spacing:0px;
}


a.linke:hover, a.linke:active{
	text-decoration:none;
	color:#fd8888;
	font-size:15px;
	cursor:default;
	font-weight:bold;
	letter-spacing:0px;
}


.contact {
	display: block;
	width: 95px;
	height: 19px;
	background: url('images/contact.png') bottom;
	text-indent: -99999px;
	margin-bottom:16px;
	float:left;
}

.contact:hover {
	background-position: 0 0;
}

.about {
	display: block;
	width: 95px;
	height: 19px;
	background: url('images/about.png') bottom;
	text-indent: -99999px;
	margin-bottom:16px;
	float:left;
}

.about:hover {
	background-position: 0 0;
}

.blog {
	display: block;
	width: 95px;
	height: 19px;
	background: url('images/blog.png') bottom;
	text-indent: -99999px;
	float:left;
}

.blog:hover {
	background-position: 0 0;
}

.work {
	display: block;
	width: 95px;
	height: 19px;
	background: url('images/work.png') bottom;
	text-indent: -99999px;
	margin-bottom: 30px;
}

.work:hover {
	background-position: 0 0;
}

.pre {
	display: block;
	width: 30px;
	height: 27.5px;
	background: url('images/pre.png') bottom;
	text-indent: -99999px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

.pre:hover {
	background-position: 0 0;
}

.top {
	display: block;
	width: 28px;
	height: 23px;
	background: url('images/top.png') bottom;
	text-indent: -99999px;
	margin-right:10px;
	float:left;
	margin-bottom:10px;
}

.top:hover {
	background-position: 0 0;
}

.next {
	display: block;
	width: 30px;
	height: 27.5px;
	background: url('images/next.png') bottom;
	text-indent: -99999px;
	float:left;
}

.next:hover {
	background-position: 0 0;
}

a.landing:link, a.landing:visited{
	text-decoration:none;
	color:black;
	font-size:15px;
	cursor:default;
	font-weight:bold;
	letter-spacing:0px;
}


a.landing:hover, a.landing:active{
	text-decoration:none;
	color:#fd8888;
	font-size:15px;
	cursor:default;
	font-weight:bold;
	letter-spacing:0px;
}